Loading...
Searching...
No Matches
DcmQueryRetrieveConfigQuota Struct Reference

this class describes configuration settings for the quota of a storage area More...

## Public Attributes

int | maxStudies
| maximum number of studies
long | maxBytesPerStudy
| maximum number of bytes per study

## Detailed Description

this class describes configuration settings for the quota of a storage area

## Member Data Documentation

## maxBytesPerStudy

long DcmQueryRetrieveConfigQuota::maxBytesPerStudy

maximum number of bytes per study

## maxStudies

int DcmQueryRetrieveConfigQuota::maxStudies

maximum number of studies

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0